## thin-client-config-agent 0.6

=== Makefile ===
lint:
	pyflakes $$(find -name '*.py') $$(grep '^#!.*python' $$(bzr ls -Vkfile) -l)
check:
	python -m unittest tccalib.tests
.PHONY: lint check
