## thin-client-config-agent 0.5

=== debian/changelog ===
thin-client-config-agent (0.5) quantal; urgency=low

  * Package for Ubuntu (LP: #1037228)
  * Switch to dh9 over dh7
  * Cleanup control and copyright files

 -- Michael Terry <mterry@ubuntu.com>  Tue, 14 Aug 2012 16:02:35 -0400

thin-client-config-agent (0.4) precise; urgency=low

  * Fixes the error messages getting from this to the greeter (LP: #1005961) 

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 30 May 2012 07:45:57 -0600

thin-client-config-agent (0.3) precise; urgency=low

  * Use PycURL to retrieve URLs so that SSL certificates are verified
  * debian/control: update dependencies

 -- Alex Chiang <achiang@canonical.com>  Thu, 24 May 2012 14:08:11 -0600

thin-client-config-agent (0.2) precise; urgency=low

  * Remove call to mlockall, as it's not needed (LP: #1002957)

 -- Alex Chiang <achiang@canonical.com>  Wed, 23 May 2012 15:38:02 -0600

thin-client-config-agent (0.1) precise; urgency=low

  * Initial release.

 -- Alex Chiang <achiang@canonical.com>  Tue, 22 May 2012 12:44:15 -0600
