=== debian/control ===
Source: thin-client-config-agent
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: utils
Priority: extra
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3),
               python-pycurl,
               python-setuptools
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~maza-team/thin-client-config-agent/trunk

Package: thin-client-config-agent
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Retrieve the list of remote desktop servers for a user.
 Retrieve the list of remote desktop servers for a user from a master server
 like Landscape.
