=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_clean:
	-find . -name '*.py[co]' | xargs rm -f
	rm -rf *.egg-info

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -ex; for python in $(shell pyversions -r) ; do \
		$$python -m unittest tccalib.tests ; \
	done
endif
