## thin-client-config-agent 0.6

=== debian/changelog ===
thin-client-config-agent (0.6) quantal; urgency=low

  * Port to Python 3
  * debian/control:
    - Update Vcs-Bzr link to point to new ~ubuntu-core-dev trunk
    - Add python3-pycurl to Depends

 -- Michael Terry <mterry@ubuntu.com>  Wed, 15 Aug 2012 21:46:51 -0400
