=== debian/control ===
Source: thin-client-config-agent
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: utils
Priority: extra
Build-Depends: debhelper (>= 9),
               python3-all,
               python3-pycurl,
               python3-setuptools
Standards-Version: 3.9.3
X-Python3-Version: >= 3.2
Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-dev/thin-client-config-agent/trunk

Package: thin-client-config-agent
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pycurl
Description: Retrieve the list of remote desktop servers for a user.
 Retrieve the list of remote desktop servers for a user from a master server
 like Landscape.
