## thin-client-config-agent 0.7

=== debian/changelog ===
thin-client-config-agent (0.7) raring; urgency=low

  [ Dmitrijs Ledkovs ]
  * Port to use BytesIO with raring's pycurl. (LP: #1152222)
  * Bump Standards Version to 3.9.4.

  [ David Barth]
  * Fix test suite for above.
  
 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 03 Apr 2013 17:22:33 +0100
