=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
                python3-all,
                python3-pycurl,
                python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python3-Version: >= 3.2
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-dev/thin-client-config-agent/trunk
 
 Package: thin-client-config-agent
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pycurl
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Retrieve the list of remote desktop servers for a user.
  Retrieve the list of remote desktop servers for a user from a master server
  like Landscape.
