=== debian/changelog ===
thin-client-config-agent (0.8) trusty; urgency=low

  * Add python3-pycurl dependency. (LP: #1187450)

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 05 Nov 2013 23:55:06 +0000
