=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: thin-client-config-agent
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pycurl
 Description: Retrieve the list of remote desktop servers for a user.
  Retrieve the list of remote desktop servers for a user from a master server
  like Landscape.
