=== debian/rules ===
#!/usr/bin/make -f

PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with python3 --buildsystem=python_distutils

override_dh_auto_clean:
	-find . -name '*.py[co]' | xargs rm -f
	rm -rf *.egg-info

override_dh_auto_build:
	set -ex ; for python in $(PY3VERS) ; do \
		$$python setup.py build ; \
	done

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -ex; for python in $(PY3VERS) ; do \
		$$python -m unittest tccalib.tests ; \
	done
endif

override_dh_auto_install:
	set -ex ; for python in $(PY3VERS) ; do \
		$$python setup.py install --root=$(CURDIR)/debian/thin-client-config-agent --install-layout=deb; \
	done
